LOAD DATA LOCAL INFILE #file
	INTO TABLE `item_feature`
	FIELDS TERMINATED BY ';'
	LINES TERMINATED BY '\n' (@col1, @col2, @col3, @col4, @col5, @col6, @col7, @col8)
	SET 
		item_id = @col2,
		feature =  @col3,
		regulation_type = @col4,
		presentation_order = @col5,
		entry_date = STR_TO_DATE(@col6, '%Y%m%d'),
		expiry_date = IFNULL(NULL,STR_TO_DATE(@col7, '%Y%m%d')),
		change_date_time = STR_TO_DATE(@col8, '%Y%m%d%H%i')
